body {
	margin: 0;
	padding: 0 10px; 
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: Myriad Pro, Tahoma;
	color: #2e2e2e;
	}
a,a:hover{color:#8b870e;}
a img{ border:0px;}
.separator { clear: both; height: 0px;}
h1{font-size: 1.3em; margin-left: 20px;}
#wrap {
	width: 965px;
	margin: 0 auto;
	}
ul#lng {float: right; margin: 186px 20px 0px 20px; padding: 0;}
ul#lng a img {border: 0;}
ul#lng  a  {text-decoration: none;}
ul#lng  li {float: left; padding: 0 3px; list-style: none;}
#header{
	background: url('images/upper-banner-small.jpg') no-repeat right 15px;
	height: 250px;
	margin-bottom: 30px;
}
#header #site_title  { }
#header a img {border: 0;}
#breadcr {font-size: 1em; padding: 0 0 15px 20px;}
#logo{
	height: 150px;
	padding-top: 60px;
}
#menu .left{
	float: left;
	height: 44px;
	width: 11px;
	background: url('images/menu-left.gif') no-repeat right top;
}
#menu a{
	display: block;
	float: left;
	height: 44px;
	text-decoration: none;
	background: url('images/menu-middle.gif') repeat-x;
}
#menu a:hover span{color:#3e505a;text-decoration:underline;}
#menu .last span{ background: none; }
#menu a span{
	float: left;
	margin: 12px 0 0 0;
	font-size: 1.4em;
	color: #FFF;
	background: url('images/menu-border.gif') no-repeat right 50%;
}
#menu .right{
	float: left;
	height: 44px;
	width: 11px;
	background: url('images/menu-right.gif') no-repeat left top;
}
#page {
	}
#content{margin-left: 250px;font-size: 1.2em;font-family: Arial;margin-bottom: 30px; }
#content_wide{margin: 20px;font-size: 1.2em;margin-bottom: 30px;}
#content .entry{
font-size: 1.1em;
line-height: 1.4em;
padding: 0 10px 0 20px;
text-align: justify;
}
#content .entry img{padding: 4px 7px;}
#content .entry p{margin-bottom: 15px;padding-right:5px;}
#sidebar{
	float: left;
	width: 228px;
}
div.l_menu_up {
	background: #dce4e7 url('images/1page_banner1.jpg') no-repeat top left;
	margin-bottom: 20px;
	border: 1px solid #9ab3be;
	}
li.lmenu_header {font-weight:bold;}
div.l_menu_low {
	height: 41px;
	background: url('images/more.gif') no-repeat bottom left;
}
div.join{
	margin-bottom: 90px;
	padding: 10px 0 0 0; 
	text-align: center;
	color: #FFF;
	font-size: 3.0em;
}
#sidebar ul{
	list-style: none;
	font-size: 1.4em;
	margin: 0;
	padding: 0 0 20px 0;
}
#sidebar ul ul{font-size: 1em;padding: 0 0 5px 0;margin: 5px -10px -10px -20px; padding-left:20px;}
#sidebar ul li {padding: 5px 10px 5px 20px; margin:0: background:url(images/line1.gif)  no-repeat left bottom;}
#sidebar ul  li.lmenu_header {font-weight: bold; padding: 10px 10px 0 20px;}
#sidebar ul li.current_page_item{background:#f6f6f6;padding-bottom:10px;}
#sidebar ul li.current_page_item ul{background:#dce4e7;}
#sidebar ul a {display: block; padding: 0 0 0 10px; text-decoration: none; color: #2e2e2d; background:url(images/marker.gif) no-repeat left 50%;}
#sidebar ul a:hover {color:#8b870e;}
#sidebar ul li.current_page_item a {color:#8b870e;}
#sidebar ul li.current_page_item ul a {color:#2e2e2d;}
#sidebar ul li.current_page_item ul a:hover {color:#8b870e;}
#footer{
	background: url(images/bot.gif) repeat-x top;
	color: #838380; 
	font-family: Arial; 
	margin: 0 0 40px 0;
	padding:27px 25px 0 258px;
}
#footer .indent-footer{ }
#footer a {color:#2e2e2d; text-decoration:none; margin:0 12px 0 12px; font-size: 1.3em;}   
#footer a:hover {  text-decoration:underline}
#footer p{
	margin: 5px 0 0 12px;
	font-size: 1.1em;
}
table#lang_lev {border-collapse: collapse;}
table#lang_lev td {
border: 1px solid #000000;
padding: 5px;
}
table#lang_lev td.no_bot,table#progs td.no_bot {text-align: center;border-bottom: 0;}
table#lang_lev td.no_top,table#progs td.no_top {border-top: 0;}
td.col_11 {background-color: #c3ff9c;}
td.col_21 {background-color: #fbfc7e;}
td.col_31 {background-color: #ffe1c6;}
td.col_12 {background-color: #8efd0d;}
td.col_12_1 {background-color: #3dea42;}
td.col_22 {background-color: #fdee41;}
td.col_22_1 {background-color: #ffcd34;}
td.col_23 {background-color: #fecbb6;}
td.col_23_1 {background-color: #fe9286;}
table#inq  { margin-right: 5px;}
table#inq td {
border: 1px solid #dbdabb;
padding: 8px;
text-align: left;
background: #eeedd5;
}
table#progs{border-collapse: collapse; font-size:0.9em;margin-top:20px;}
table#progs td{
border: 1px solid #000000;
padding: 10px 8px;
}
.disno {display: none;}
#test dt,.test dt{padding-top: 15px;margin-top: 15px; margin-bottom: 10px; border-top: 1px solid #ddd;}
#test dt span,.test dt span  {font-style:italic;font-weight:bold;display:block;margin-bottom:10px;}
#test, .test{font-size:1.1em;}
.wrong {color: red; font-weight: bold;}
.right {color: green; font-weight: bold;}
#picbul li {list-style-image: url(images/list_bul.jpg);}
.commentlist cite {font-size: 1.1em; }
ul.commentlist {margin: 0 40px 0 10px; padding: 0; list-style: none;}
.commentlist li {padding: 5px 10px;}
.commentlist li.alt {background-color: #F8F8F8; border-bottom: 1px solid #DDDDDD;border-top: 1px solid #DDDDDD;}
#right1 {float:right;font-size:1.2em;font-weight:bold;margin: 3px 25px 0 0;}
.price1,.schedule1{border-collapse:collapse;width:100%;}
.elem {width:50%;}
.price1,.price1 td,.schedule1,.schedule1 td {border:1px solid black;}
.price1 td {padding:8px;}
.schedule1 td{padding:2px 8px;}
#b1{text-align:center;}
.short{height:250px;overflow:scroll;}
#yor_data input {font-weight:bold;}
#userlist{width:90%;}
#userlist th{text-align:center;padding:5px 8px;}
#userlist td{padding:5px;}
.altrow{background-color:#F6FCD1;}
.log{width:100%;margin:20px 0;}
#userlist .log{margin:0 0 15px 0;border:1px solid #DFDFDF;}
.log td,.log th {padding: 5px;}
#loghistory select{display:block;}
#loghistory td{vertical-align:top;}
#loading{margin-left:10px;}
#histcont{position:absolute;padding:50px 50px 50px 10px;background-color:white;}
#response{padding:10px;font-weight:bold;color:red;display:none;}
.redborder,.dd-red{border:2px solid red;}
.dd-green{border:2px solid green;}
.warning{color:red;font-weight:bold;}
.histrow{padding-bottom: 15px;}
.red,.regional_phone,.non_existing_number{color:red;}
.ddtbl td{padding: 3px;}
.aright{text-align: right;}
.math textarea, .math input, .math select{
    background: #f4f4f4;
    border: 1px solid #b2b2b2;
    color: #000;
    font: 13px Verdana, Arial, Helvetica, sans-serif;
    margin: 1px;
    padding: 3px;
}

.widefat caption{text-align:left;font-size:1.4em;font-weight:bold;font-family:serif;padding:15px 0 0 5px;}
.widefat td, .widefat th {padding: 5px 6px;}
.widefat th {text-align: left;}
.widefat td a{color:#00019b;}
.widefat .altrow{background-color:#EEE9E9;}
.fadeout, td.fadeout,.fadeoutred, td.fadeoutred {background-color:#FF3333;}
.widefat {width: 100%;}
.tdlink{cursor:pointer;}
td.tdlink:hover{color:#00019b;}
tr.opacity{opacity:0.7;}